/*
 Theme Name:   JCH Twenty Fifteen Child
 Theme URI:    
 Description:  Twenty Fifteen Child Theme
 Author:       Chris Hardie
 Author URI:   http://chrishardie.com
 Template:     twentyfifteen
 Version:      1.0.0
 Text Domain:  jch-twentyfifteen-child
*/

@import url("../twentyfifteen/style.css");

/* =Theme customization starts here
-------------------------------------------------------------- */

// @import  "orgSeries.css";

/* Mailchimp Customization */

.mc_custom_border_hdr {
    margin: 0 0 4% 0;
    font-family: 'Raleway', 'Helvetica Neue', Helvetica, sans-serif;
    font-weight: normal;
    text-transform: uppercase;
    font-weight: 700;
    line-height: 1.2;
    font-size: 24px;
}

#mc_signup_submit {
    width: 50%;
}

#comments .comment-notes {
	display: inline;
}

#respond .required {
	display: inline;
}

.author-info {
	display: none;
}

.blog-credits {
	display: none;
}

.widget_rss li {
	margin-bottom: 5%;
	font-weight: 200;
}

@media screen and (min-width: 59.6875em) {

	.widget {
		margin-bottom: 10%;
	}
	.main-navigation {
		margin-bottom: 10%;
	}		
	.site-header {
		margin-bottom: 5%;
	}

}

sup.footnote a {
		  text-decoration: underline;
		  vertical-align: super;
		  font-weight: bold;
		  font-size: 80%;
		  padding-left: 0.3em;
		}

		.footnotedivider {
		  width: 40%;
		  padding-top: 0.8em;
		  border-top: 1px solid #000;
		}

		.footnotes {
			font-size: 72%;
		}

		.footnotes li {
		  line-height: 1.5em;
		}
